
/* Functions for SaveParams() */
#define STORE 1
#define LOAD 2

/*misc macros*/
#define PDBFORMAT 0         /* Store coordinates in PDB format */
#define STOREVELOCITIES 0   /* Store velocities in velocities.????.dat */
#define DUMPWINDOW 0        /* Dump boundary window in xwd format */
#define TFIELDSCALING 10.0  /* When stored to xyz of pdb files 
			      atomic energies and stresses are 
			      multiplied with this constant. */


/* function prototypes */
void TASensitive(int,int);
void CbTextValueChanged(Widget, XtPointer, XtPointer);
void CbTextModifyVerify(Widget, XtPointer, XtPointer);
void CbTextLoseFocus(Widget, XtPointer, XtPointer);
void CbArrowTimerStart(Widget, XtPointer, XtPointer);
void CbArrow(XtPointer, XtIntervalId);
void CbButton(Widget, XtPointer, XtPointer);
int Selected(long int, RArea);
void ModifyArea(VecD*, int*, RArea);
void SnapShot();
void SaveParams(int);
void CbScale(Widget, XtPointer, XtPointer);
void CbScroll(Widget, XtPointer, XtPointer);
void UpdateScrollBars();
void CbExpose();
void CbSelectBox(/*Widget, XEvent*, String*, int**/);
void CbExposePlot();
void CbPrintAtomInfo(double x, double y);
/*void CbMouseInput();*/
void CbSaveTra(Widget,XtPointer,XtPointer);
void CbCloseDialog(Widget,XtPointer,XtPointer);
void CbMenu(Widget,XtPointer,XtPointer);
void CbList(Widget,XtPointer,XtPointer);
